﻿<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 4</name>
    <events>
        <event-block sid="3239738268697536">
            <conditions>
                <condition id="17" name="On tap object" sid="2183513841763468" type="Touch">
                    <param id="0" name="Object">suara</param>
                </condition>
            </conditions>
            <actions>
                <action id="0" name="Play" sid="4327681425626899" type="Audio">
                    <param id="0" name="Audio file">d</param>
                    <param id="2" name="Loop">0</param>
                    <param id="3" name="Volume">0</param>
                    <param id="1" name="Tag (optional)">&quot;&quot;</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="1066780463079165">
            <conditions>
                <condition id="17" name="On tap object" sid="6063972982173883" type="Touch">
                    <param id="0" name="Object">next</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="4698795673442265" type="System">
                    <param id="0" name="Layout">Layout 5</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="848705614976168">
            <conditions>
                <condition id="17" name="On tap object" sid="6364821846776112" type="Touch">
                    <param id="0" name="Object">back</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="7634395727914492" type="System">
                    <param id="0" name="Layout">Layout 3</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="9698265751154011">
            <conditions>
                <condition id="17" name="On tap object" sid="3199404050272585" type="Touch">
                    <param id="0" name="Object">setting</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="1716787496627545" type="System">
                    <param id="0" name="Layout">dashboard</param>
                </action>
            </actions>
        </event-block>
    </events>
</c2eventsheet>
